
/*Pagination Main Wrapper*/
.vpb_main_pagination_wrapper
{
	width:650px;
	margin: 0 auto;
	border: solid 1px #cbcbcb;
	 background-color: #FFF;
	 box-shadow: 0 0 15px #cbcbcb;
	-moz-box-shadow: 0 0 15px #cbcbcb;
	-webkit-box-shadow: 0 0 15px #cbcbcb;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	padding:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	min-height:350px;
	height:auto;
}

/*Pagination Contents*/
.vpb_box 
{
	 background-color: #FFF;
	 box-shadow: 0 0 15px #cbcbcb;
	-moz-box-shadow: 0 0 15px #cbcbcb;
	-webkit-box-shadow: 0 0 15px #cbcbcb;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; 
	text-align:left;
	border:1px solid #E1E1E1; 
	width:630px;
	padding:10px;
	
}

/*Pagination Buttons*/
.vpb_pagination_system 
{
	padding: 3px;
	margin: 3px;
	color:#fff
}

.vpb_pagination_system a {
    background-color: #444444;
    border-radius: 5px;
    box-shadow: 0 2px 3px #666666;
    color: #fff;
    cursor: pointer;
    font-family: "helvetica neue",helvetica,arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 5px;
    padding: 6px 13px;
    text-align: center;
    text-decoration: none;
	float:left;
}

.vpb_pagination_system span.current {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 3px 10px -3px #000000;
    color: #333;
    cursor: pointer;
    font-family: "helvetica neue",helvetica,arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 5px;
    padding: 6px 13px;
    text-align: center;
    text-decoration: none;
    float:left;
}
.vpb_pagination_system span.disabled 
{
	  background-color:#ededed;
	  font-family:"helvetica neue", helvetica, arial, sans-serif;font-size:13px;font-weight:bold;color: #bababa;
	  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	  text-align: center;
	  float:left;
	  padding:6px 13px 6px 13px;
	  margin:5px;
	  text-decoration:none;
	  cursor: default;
}